RISC-V MCU中文社区

【求助】 Ubuntu18.04环境下 e203 vcs仿真报错........小白求解

发表于 开源蜂鸟E203 2023-03-10 22:18:16
8
1268
0

图片alt图片alt

喜欢0
用户评论 (8)
  • 胡灿

    2023-03-15 14:45:21 胡灿 6#

    --娃哈哈--

    安装之后还是报错......


    这个跟gcc和g++的版本有关,使用下4.8版本的看看

  • --娃哈哈--

    2023-03-11 11:47:27 --娃哈哈-- 7#

    goodfanqie
    没有g++ 试着安装一下g++ :命令:sudo apt install g++

    安装之后还是报错......


  • goodfanqie

    2023-03-11 11:41:49 goodfanqie 8#

    没有g++ 试着安装一下g++ :命令:sudo apt install g++

  • --娃哈哈--

    --娃哈哈-- 实名认证

    懒的都不写签名

    积分
    问答
    粉丝
    关注
    • RV-STAR 开发板
    • RISC-V处理器设计系列课程
    • 培养RISC-V大学土壤 共建RISC-V教育生态
    RV-STAR 开发板